Munin::Master::GroupRepository(3)

NAME
Munin::Master::GroupRepository - FIX

METHODS
Inherits methods from Munin::Master::Config.

new
      my $gr = Munin::Master::GroupRepository->new($groups_and_hosts);

    Constructor. $groups_and_hosts is the list of groups and hosts to associate with the instance. (This will usually be "Munin::Master::Config->instance()->{config}{groups};"